﻿<!--#include file = "../../inc/snb_xmlParser.asp" -->
<!-- snb -->
<nav id="snb">
    <span class="tit"><%=gnb_text(42)%></span>
    <ul class="menuList">
        <li><a href="HF_02_00.asp" class="on"><%=gnb_text(42)%><span></span></a></li>
    </ul>
</nav>
<!-- //snb -->